.top-section-thanks{
	margin-bottom: 0;
}
.top-section-thanks .info{
	width: 55vw;
}
.top-section-thanks .info .main-title{
	height: unset;
	margin-top: 8vw;
}
.top-section-thanks .info .main-title h2{
	font-size: 2.5vw;
	line-height: 150%;
}
.top-section-footer-thanks{
	background: none;
	border: none;
}
.top-section-footer-thanks .info{
	padding-top: 0;
	padding-bottom: 11vw;
}
@media(max-width: 500px) {
	.top-section-thanks{
		flex-direction:  column;
	}
	.top-section-thanks .info{
		width: 100%;
	}
	.top-section-thanks .info .main-title h2{
		font-size: 5vw;
	}
	.top-section-thanks .img{
		position: static;
		margin-top: -13vw;
	}
}